package com.tofly.codegen.service;

import com.tofly.codegen.entity.TableGen;

/**
 * @author tuonbed
 * @date 2020/1/2  14:49
 */
public interface TableProcessService {
    int insertTableGen(TableGen tableGen);
    int updateTableGen(TableGen tableGen);
}
